### Method

# Gtk FileLauncher get_file

since: 4.10

#### Declaration [src]

    GFile*
    gtk_file_launcher_get_file (
      GtkFileLauncher* self
    )

#### Description [src]

Gets the file that will be opened.

Available since: 4.10

Gets property | `Gtk.FileLauncher:file`

#### Return value

Type: `GFile`

The file.

The returned data is owned by the instance.
The return value can be `NULL`.